Subject: Re: [ANNOUNCE] git-scm.com Heroku credits update

From: Taylor Blau <[email-masked]>
Date: Mon, 11 Apr 2022 11:18:22 -0400

On Fri, Apr 08, 2022 at 11:12:37AM -0700, Junio C Hamano wrote:
> > I wonder if this could be an Outreachy (maybe next Winter) or a GSoC
> > (2023) project.
>
> Good suggestion.

I agree!

> It would take talent quite different from what our past GSoC
> programs saw, from both mentors and "contributors" (we used to call
> them "students").  If we have mentors who can give good experience
> to mentees, I would welcome to see such a task for a change.

I would be happy to help mentor a new contributor as somebody vaguely
familiar with the architecture of the existing site, though I have next
to no experience / good judgement on current web best practices ;).

Thanks,
Taylor